Clay Leeds wrote:
p.s. On second thought, maybe that'll be something I'll figure out myself (although it would be better if the legwork were already done! :-D)

I don't have intentions to install a 1.2 on my smallish and almost full HD. There were, however, *zero* complaints about problems running 0.20.4 or 0.20.5. There were some poeple stuck with an oldish IBM 1.1.8 (or even 1.0.x) JDK on some exotic platforms, therefore if there were problems for typical use cases, I expect at least one to report it. Users of the precompiled binaries wont necessarily notice any problems though.

J.Pietschmann

Reply via email to